Name:          libXxf86vm
Version:       1.1.5
Release:       1mamba
Summary:       X.Org Xxf86vm library
Group:         System/Libraries
Vendor:        openmamba
Distribution:  openmamba
Packager:      Silvan Calarco <silvan.calarco@mambasoft.it>
URL:           https://www.x.org/wiki/
Source:        http://ftp.x.org/pub/individual/lib/libXxf86vm-%{version}.tar.xz
License:       MIT
## AUTOBUILDREQ-BEGIN
BuildRequires: glibc-devel
BuildRequires: libX11-devel
BuildRequires: libXdmcp-devel
BuildRequires: libXext-devel
BuildRequires: libxcb-devel
BuildRequires: xorgproto-devel
## AUTOBUILDREQ-END

%description
X.Org Xxf86vm library.

%package devel
Summary:       Devel package for %{name}
Group:         Development/Libraries
Requires:      %{name} = %{?epoch:%epoch:}%{version}-%{release}

%description devel
X.Org Xxf86vm library.
This package contains static libraries and header files needed for development.

%debug_package

%prep
%setup -q

%build
%configure
%make

%install
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"
%makeinstall

%clean
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"

%post -p /sbin/ldconfig
%postun -p /sbin/ldconfig

%files
%defattr(-,root,root)
%{_libdir}/libXxf86vm.so.*
%doc COPYING

%files devel
%defattr(-,root,root)
%{_includedir}/X11/extensions/xf86vmode.h
%{_libdir}/libXxf86vm.a
%{_libdir}/libXxf86vm.so
%{_libdir}/pkgconfig/*.pc
%{_mandir}/man3/*
%doc ChangeLog

%changelog
* Sat Oct 08 2022 Silvan Calarco <silvan.calarco@mambasoft.it> 1.1.5-1mamba
- update to 1.1.5

* Thu Mar 19 2015 Automatic Build System <autodist@mambasoft.it> 1.1.4-1mamba
- automatic update by autodist

* Tue Jun 04 2013 Automatic Build System <autodist@mambasoft.it> 1.1.3-1mamba
- automatic version update by autodist

* Tue Mar 13 2012 Automatic Build System <autodist@mambasoft.it> 1.1.2-1mamba
- automatic version update by autodist

* Mon Nov 01 2010 Automatic Build System <autodist@mambasoft.it> 1.1.1-1mamba
- automatic update by autodist

* Sun Nov 08 2009 Davide Madrisan <davide.madrisan@gmail.com> 1.1.0-1mamba
- update to 1.1.0

* Mon Jan 12 2009 Silvan Calarco <silvan.calarco@mambasoft.it> 1.0.2-1mamba
- automatic update by autodist

* Thu Mar 13 2008 Silvan Calarco <silvan.calarco@mambasoft.it> 1.0.1-2mamba
- specfile updates

* Mon Dec 18 2006 Silvan Calarco <silvan.calarco@mambasoft.it> 1.0.1-1qilnx
- package created by autospec
